<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="WorkbenchPreferenceDialog.dialogBounds">
		<item key="DIALOG_X_ORIGIN" value="976"/>
		<item key="DIALOG_Y_ORIGIN" value="338"/>
		<item key="DIALOG_WIDTH" value="608"/>
		<item key="DIALOG_HEIGHT" value="634"/>
		<item key="DIALOG_FONT_NAME" value="1|Ubuntu|10.0|0|GTK|1|"/>
	</section>
	<section name="ImportExportAction">
		<item key="ImportExportPage.STORE_SELECTED_IMPORT_WIZARD_ID" value="org.eclipse.buildship.ui.wizards.project.import"/>
		<list key="ImportExportPage.STORE_EXPANDED_IMPORT_CATEGORIES">
			<item value="org.eclipse.buildship.ui.importwizards"/>
			<item value="org.eclipse.equinox.p2.category"/>
		</list>
		<section name="ImportExportWizard.dialogBounds">
		</section>
	</section>
</section>
